<DBXML>
	<TABLE name="Hadjposition" status="" central="true"  out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>line_no</FIELD>	
		<FIELD>emp_every</FIELD>
		<FIELD>eff_date</FIELD>
		<FIELD>adj_date</FIELD>
		<FIELD>create_date</FIELD>
		<FIELD>edit_date</FIELD>
		<FIELD>adj_reason</FIELD>
		<FIELD>adj_type</FIELD>
		<FIELD>salary</FIELD>
		<FIELD>old_salary</FIELD>
		<FIELD>currency</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>requestid</FIELD>
		<FIELD>bu1</FIELD>
		<FIELD>bu2</FIELD>
		<FIELD>bu3</FIELD>
		<FIELD>bu4</FIELD>
		<FIELD>bu5</FIELD>
		<FIELD>old_job</FIELD>
		<FIELD>old_bu3</FIELD>
		<FIELD>remarks</FIELD>
		<FIELD>job</FIELD>
		<FIELD>EMP_POSITION</FIELD>
		<FIELD>OLD_EMP_POSITION</FIELD>
		<ORDER>
			<FIELD>eff_date</FIELD>
			<FIELD>employeeid</FIELD>
			<FIELD>adj_date</FIELD>
			<FIELD>adj_type</FIELD>
			<FIELD>branch</FIELD>
			<FIELD>bu1</FIELD>
			<FIELD>bu2</FIELD>
			<FIELD>bu3</FIELD>
			<FIELD>bu4</FIELD>
			<FIELD>bu5</FIELD>
		</ORDER>
		<EXFILTER>
			<FILTER>
				<FKKEY>employeeid</FKKEY>
				<FIELD>employeeid</FIELD>
				<TABLE>memployee</TABLE>
				<WHERE>startdate</WHERE>
			</FILTER>
			<FILTER>
				<FKKEY>employeeid</FKKEY>
				<FIELD>employeeid</FIELD>
				<TABLE>memployee</TABLE>
				<WHERE>resigndate</WHERE>
			</FILTER>
		</EXFILTER>
	</TABLE>

	<TABLE name="madjreason" status="" central="false" out="inquiry">
		<FIELD>adjreasonid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>companyid</FIELD>
		<ORDER>
			<FIELD>adjreasonid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="memployee" status="" central="false" out="inquiry" >
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>status</FIELD>
		<FIELD>emp_position</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE>
	
	<TABLE name="mprefix" status="" central="memployee" out="inquiry">
		<FIELD>prefixid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>prefixid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mposition" status="" central="Hadjposition" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="v1mposition" status="" central="Hadjposition" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="mbranch" status="" central="Hadjposition" out="inquiry">
		<FIELD>branchid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mjobcode" status="" central="Hadjposition" out="inquiry">
		<FIELD>jobcodeid</FIELD>
		<FIELD>jobgroup</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>jobcodeid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu1" status="" central="Hadjposition" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu2" status="" central="Hadjposition" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu3" status="" central="Hadjposition" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu4" status="" central="Hadjposition" out="inquiry">
		<FIELD>bu4id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu4id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="mbu5" status="" central="Hadjposition" out="inquiry">
		<FIELD>bu5id</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu5id</FIELD>
		</ORDER>
	</TABLE>


</DBXML>
